package com.bc.exam;

import com.bc.exam.modules.tlog.service.TLogService;
import org.junit.Test;
import javax.annotation.Resource;

public class chdtest {

    @Resource
    TLogService tLogService;

    @Test
    public void test1(){
        System.out.println("123");
    }


}
